SnapStream PVS Lite Cross-Site Scripting Vulnerability

Bugtraq ID: 9375
Class: Input Validation Error
CVE: CVE-2004-0046
Remote: Yes
Local: No
Published: Jan 06 2004 12:00AM
Updated: Jul 12 2009 12:56AM
Credit: Discovery is credited to Rafel Ivgi.
Vulnerable: Snapstream Personal Video Station Lite 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus